Name: libbutl
Version: 0.18.0-a.0.20251125071037.a7620d8f85fc
Description: build2 utility library
URL: https://build2.org
Cflags: -I${pcfiledir}\\..\\..\\include\\libbutl\\pkg-config -DLIBPKG_CONFIG_SHARED
Libs: -L${pcfiledir}\\.. -lbutl-pkg-config

build2.metadata = 1

cc.type = c
